RubyGems Navigation menu

sparkly-auth 1.2.1

As fate would have it, I found other authentication solutions unable to suit my needs. So I rolled my own, totally supporting Rails 2 AND 3.

Versions:

  1. 1.2.1 - June 05, 2011 (456 KB)
  2. 1.1.0 - August 13, 2010 (1.03 MB)
  3. 1.0.2 - August 10, 2010 (28.5 KB)
  4. 1.0.1 - August 09, 2010 (28.5 KB)
  5. 1.0.0 - August 09, 2010 (28.5 KB)

Runtime Dependencies (1):

  • sc-core-ext >= 1.2.1
  • Development Dependencies (4):

  • email_spec >= 0.6.2
  • genspec >= 0.1.1
  • rspec-rails >= 1.3.2
  • webrat >= 0.7.1
  • Owners:

    Authors:

    • Colin MacKenzie IV

    SHA 256 checksum:

    4f0397a94414d6c9c44c66424052426d75c96b80a9989fd38892804696d324d5

    Total downloads 11,213

    For this version 2,619

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: